/* CSS Document */
/*******************public*****************/
.field_1
{
	width:160px;
}

.field_2
{
	border:1px solid #8B9298;
	width:225px;
}

.field_3
{
	border:1px solid #8B9298;
	width:150px;
}

.field_4
{
	border:1px solid #8B9298;
	width:270px;

}

.field_5
{
	border:1px solid #C0272D;
}

.select_1
{	
	width:230px;
}

.select_1,
.select_without_border,
.field_1,
.field_2
{
	border:1px solid #8B9298;
}


body
{
	margin:0;
	padding:0;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	background: url(../img/bg/bg_1.jpg) repeat-x; 
}

#container
{
	margin: 0px auto;
	padding:0;	
	width:1024px;
}

#mainContent
{
	margin:20px 0 0 0;
}

.clear
{
	clear:both;
}

.but_next:hover
{
	cursor:pointer;
	border:0;
	background-image:url(../img/buttom/but_next_over.gif);
	width:76px;
	height:26px;

}

.but_next
{
	cursor:pointer;	
	border:0;
	background-image:url(../img/buttom/but_next_up.gif);
	width:76px;
	height:26px;
}

.but_back
{
	cursor:pointer;	
	border:0;
	background-image:url(../img/buttom/but_back_up.gif);
	width:76px;
	height:25px;
}

.but_back:hover
{
	cursor:pointer;	
	border:0;
	background-image:url(../img/buttom/but_back_over.gif);
	width:76px;
	height:25px;
}

.but_submit
{
	cursor:pointer;	
	border:0;
	background-image:url(../img/buttom/but_submit_up.gif);
	width:91px;
	height:26px;
}

.but_submit:hover
{
	cursor:pointer;	
	border:0;
	background-image:url(../img/buttom/but_submit_over.gif);
	width:91px;
	height:26px;
}

.but_cancel
{
	background:#FFF;
	font-size:18px;
	font-weight:bold;
	color:#99272D;
	border:0;
	cursor:pointer;
	width:100px;
}



.but_cancel,
#createFile_left_DIV
{
	font-family:"Times New Roman", Times, serif;
}

.step_edit 
{
	color:#C1272D;
	font-size:12px;
	text-decoration:none;
	font-family:Arial;
	
}

.page_but 
{
	text-decoration:none;
	float:left;
	font-size:12px;
	margin: 0 5px 5px 0px;
	padding: 1px 0 0 0;
	width:18px;
	height:18px;
	background: url(../img/icon/page.jpg) no-repeat;
	text-align:center;
}
.page_but a
{
	text-decoration:none;
	color:#666666;
}

.page_but a:hover
{
	text-decoration:underline;
	color:#666666;
	font-weight:bold;
}

.searchsort a
{
	color:#FFF;
	text-decoration:none;
}

.searchsort a:hover
{
	color:#FFF;
	text-decoration:underline;
}

.edit_link
{
	font:10px Arial;
}
.edit_link a
{
	color:#8B9298;
	text-decoration:none;
}

.edit_link a:hover
{
	color:#465F7D;
	text-decoration:underline;
}

.agr_link a
{
	color:#009145;
	text-decoration:none;
}

.agr_link a:hover
{
	color:#8B9298;
	text-decoration:underline;
}

.link_back a
{
	color:#000;
	text-decoration:none;
}

.link_back a:hover
{
	color:#000;
	text-decoration:underline;
}

.link_client a 
{
	color:#C0272D;
	text-decoration:none;
}

.link_client a:hover
{
	color:#C0272D;
	text-decoration:underline;
}

.table_border1
{
	border-bottom:1px #EAEAEA solid;
	border-left:1px #EAEAEA solid;
	border-right:1px #EAEAEA solid;	
}

.table_border2
{
	border-bottom:1px #EAEAEA solid;
}

.table_border3
{
	border-bottom:1px #EAEAEA solid; 
	border-right:1px #EAEAEA solid;
}




/**************************header and footer*****************************/
#header
{
}

#header ul li
{
	color:#505456;
	display: inline;
	list-style-type: none;
}

#header a
{
	color:#505456;
	text-decoration:none;
}

#header a:hover
{
	color:#505456;
	text-decoration:underline;
}


/******************************* createFile_DIV ***************************************/


#createFile_left_DIV table
{
	font-size:16px;
	color:#534741;
}

